html {
    font-size: 62.5%;
}

body {
    font-family: var(--font-family);
    background: var(--background-light);
    color: var(--text);
    font-size: 1.6rem;
}

p {
    margin-bottom: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 20px;
}

a {
    color: var(--text-dark);
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    list-style: none;
}